Subject: Re: Job | Tech Support Remote Screening
From: prashant kumar <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 09:51:04 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6790 Applicants

View All

prashant kumar
I was working with Siemens as executive engineer. right now I'm not working I can join immediately. I have 3 years executive engineer vendors management team leading plc support scada operation Leading the technical maintenance team. Operation handling. Inventory management. Vendor?s management. Staff handling. WinCC operating & monitoring. Site management. Technical Support.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company SIEMENS
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
B.Tech/B.E.
AKTU
Key Skills
Maintenance, Plant Operations, Maintenance Operations, Production Operations, Process Improvement Initiatives, Siemens PLC, Process Enhancement, Site Supervision, PLC, PLC suppoer, Staff Management, Inventory Control, Technical Support Engineer, Technical Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem